<?xml version="1.0" encoding="utf-8" ?>
<Config xmlns:xdt="http://schemas.microsoft.com/XML-Document-Transform">
  <Megamenu>
    <ElementTypes>
      <Heading xdt:Transform="Insert">
        <DisplayName>Heading</DisplayName>
        <ViewTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Heading_view.html</ViewTemplateUrl>
        <EditTemplateUrl>Megamenu/Templates/ViewTemplates/ElementTypes/Heading_edit.html</EditTemplateUrl>
        <SystemType>True</SystemType>
      </Heading>
    </ElementTypes>
  </Megamenu>
</Config>